<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_msg_top_line" android:layout_width="fill_parent" android:layout_height="1.0px" android:src="@color/black_20p" android:scaleType="fitXY" />
    <RelativeLayout android:id="@id/rl_message" android:background="@drawable/msg_white_item_click" android:paddingRight="5.0dip" android:layout_width="fill_parent" android:layout_height="55.0dip">
        <ImageView android:id="@id/iv_msg_icon" android:background="@drawable/msg_forum" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_centerVertical="true" />
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginRight="20.0dip" android:layout_toRightOf="@id/iv_msg_icon" android:layout_centerVertical="true">
            <LinearLayout android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content">
                <TextView android:textSize="18.0sp" android:textColor="@color/msg_center_text_color" android:id="@id/tv_msg_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/msg_moji_notice" />
                <TextView android:textSize="13.0sp" android:textColor="@color/msg_center_text_color" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="7.0dip" android:text="" android:alpha="0.5" />
            </LinearLayout>
            <TextView android:textSize="13.0sp" android:textColor="@color/msg_center_text_color" android:id="@id/tv_msg_content" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" android:text="@string/msg_center_no_moji_notice" android:maxLines="1" android:singleLine="true" />
        </LinearLayout>
    </RelativeLayout>
    <ImageView android:id="@id/iv_msg_bottom_line" android:layout_width="fill_parent" android:layout_height="1.0px" android:src="@color/black_20p" android:scaleType="fitXY" />
</LinearLayout>